View Issue Details

IDProjectCategoryView StatusLast Update
0002036SymmetricDSImprovementpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.12 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002036: When a router fails to route a data row, no information is logged about the failed data row
DescriptionWhen a router fails to route a data row, no information is logged about the failed data row
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master aa9c18b6

2014-10-29 08:56:41

chenson

Details Diff
0002036: When a router fails to route a data row, no information is logged about the failed data row
0002036
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/CsvData.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriter.java Diff File

SymmetricDS: master 7d3fb3e0

2014-10-29 09:20:40

chenson

Details Diff
0002036: When a router fails to route a data row, no information is logged about the failed data row
0002036
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2014-10-29 08:56 chenson New Issue
2014-10-29 08:56 chenson Status new => assigned
2014-10-29 08:56 chenson Assigned To => chenson
2014-10-29 08:56 chenson Summary When a router fails to route a data row, no information is printed about the failed data row => When a router fails to route a data row, no information is logged about the failed data row
2014-10-29 08:56 chenson Description Updated View Revisions
2014-10-29 08:56 chenson Status assigned => resolved
2014-10-29 08:56 chenson Fixed in Version => 3.6.12
2014-10-29 08:56 chenson Resolution open => fixed
2014-10-29 09:00 chenson Changeset attached => SymmetricDS 3.6 r8862
2014-10-29 09:00 chenson Changeset attached => SymmetricDS trunk r8863
2014-10-29 10:00 chenson Changeset attached => SymmetricDS 3.6 r8864
2014-10-29 10:00 chenson Changeset attached => SymmetricDS trunk r8865
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7d3fb3e0
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master aa9c18b6